Translations:How to install/135/en

From antiX Linux fan

You may need to install the following ibus dependencies depending upon your language. Verify it from the web.